body .content .main table{

    margin:40px 0;
}


body .content .main>.adaptiveimage {
    padding: 0px 0px!important;
}

@media screen and (max-width: 767px){


    body .content .main table tbody tr:nth-of-type(2) td:nth-of-type(1) h3,
    body .content .main table tbody tr:nth-of-type(3) td:nth-of-type(1) h3{
        margin-left: 0px;
    }

}

.main > div.html.section table tr td:first-child h3{
	color: #ffffff;
}

.main > div.html.section:nth-of-type(2) table tr:first-child td h3{
    color:#558f51;
}
.main > div.html.section table.second tr:first-child td h3{
    color:#4570b7;
}

.main > div.html.section table tr td:first-child{
    background-color: #558f51;
}

.main > div.html.section table.second tr td:first-child{
    background-color: #4570b7;
}

.main > div.html.section:nth-of-type(2) table tr:first-child td:nth-of-type(1),
.main > div.html.section:nth-of-type(2) table tr:nth-of-type(2) td:first-child{
    border-top: 1px solid #558f51 !important;
}

.main > div.html.section:nth-of-type(2) table tr{
    border-left: 1px solid #558f51 !important;
}

.main > div.html.section table tr:first-child td:nth-of-type(2),
.main > div.html.section table tr:first-child td:nth-of-type(3){
    height:60px;
    vertical-align:middle;
}
.main > div.html.section table.second tr{
    border-left: 1px solid #4570b7 !important;
}


.main > div.html.section:nth-of-type(2) table tr:first-child td:nth-of-type(2),
.main > div.html.section table.second tr:first-child td:nth-of-type(2){
    border-right:1px solid #cdcfd3;
}

.main > div.html.section:nth-of-type(2) table tr:nth-of-type(3) td:first-child{
    border-bottom: 9px solid #558f51;
    border-top: 1px solid #4c814a;
}

.main > div.html.section:nth-of-type(2) table tr:first-child td:nth-of-type(2),
.main > div.html.section:nth-of-type(2) table tr:first-child td:nth-of-type(3),
.main > div.html.section table.second tr:first-child td:nth-of-type(2),
.main > div.html.section table.second tr:first-child td:nth-of-type(3){
    background-color: #e5e6e8;
}

.main > div.html.section table.second tr:first-child td:nth-of-type(2),
.main > div.html.section table.second tr:first-child td:nth-of-type(3){
    height:60px;
    vertical-align:middle;
}

.main > div.html.section table.second tr:first-child td:nth-of-type(1),
.main > div.html.section table.second tr:nth-of-type(2) td:first-child{
    border-top: 1px solid #4570b7 !important;
}

.main > div.html.section table.second tr:nth-of-type(3) td:first-child,
.main > div.html.section table.second tr:nth-of-type(4) td:first-child{
     border-top: 1px solid #3e65a6;
}
.main > div.html.section table.second tr:nth-of-type(4) td:first-child{
    border-bottom: 9px solid #4570b7;
}

.main > div.html.section table tr:first-child td:nth-of-type(2),
.main > div.html.section table tr:first-child td:nth-of-type(3),
.main > div.html.section table tr:nth-of-type(2) td:nth-of-type(2),
.main > div.html.section table tr:nth-of-type(2) td:nth-of-type(3){
    border-top:none;
}

.main > div.html.section:nth-of-type(2) table tr td:first-child{
    border-right:1px solid #558f51;
}

.main > div.html.section table.second tr td:first-child{
    border-right:1px solid #4570b7;
}

.main > .html:nth-child(2) > .altWrapper .text:nth-child(5) p{
    padding:0;
    margin:0;
    line-height:0;
}
.main > .image:nth-child(3){
    padding-top:23px!important;
}

.content .main > .html:nth-child(4) > .altWrapper.whiteWrap > div.text > h2{
    font-size: 22px;
    padding-bottom: 0;
    margin-bottom: 0;
    line-height: 21px;
}
.content > .wrapper > .main > .html:nth-child(2) > .whiteWrap{
    padding-bottom:24px;
}

.content > .wrapper > .main > .html:nth-child(4) > .whiteWrap{
    padding-top: 21px;
}
@media screen and (max-width: 991px){
    table tbody tr{
        border: 1px solid #e5e6e8 !important;
    }
}

@media screen and (max-width: 767px){
    body .content .main table tbody tr td + td,
    body .content .main table tbody tr td + td +td{
        border-top:1px solid #e5e6e8 !important;
    }

    .main > div.html.section:nth-of-type(2) table tr:nth-of-type(2) td:first-child h3.upper_it,
    .main > div.html.section:nth-of-type(2) table tr:nth-of-type(3) td:first-child h3.upper_it,
    .main > div.html.section table.second tr:nth-of-type(2) td:first-child h3.upper_it,
    .main > div.html.section table.second tr:nth-of-type(3) td:first-child h3.upper_it,
    .main > div.html.section table.second tr:nth-of-type(4) td:first-child h3.upper_it{
        color:#ffffff !important;
    }
    .main > div.html.section:nth-of-type(2) table tr td h3{
        color:#558f51;
    }
    .main > div.html.section table.second tr td h3{
        color:#4570b7;
    }
    .main > div.html.section table.second tr:nth-of-type(4) td:first-child{
        border-bottom: 1px solid #4570b7;
    }
    .main > div.html.section:nth-of-type(2) table tr:nth-of-type(3) td:first-child{
        border-bottom: 1px solid #558f51;
    }
    .main > div.html.section:nth-of-type(2) table tr,
    .main > div.html.section table.second tr{
        border-left: 1px solid #e5e6e8 !important;
    }
    .main > div.html.section:nth-of-type(2) table tr:nth-of-type(2) td:nth-of-type(1),
    .main > div.html.section table.second tr:nth-of-type(2) td:nth-of-type(1){
        border-right:0px;
    }
    .hide-mobile{
        display:none;
    }
}
